namespace NKC_WF
{
    public class BasePage : System.Web.UI.Page
    {
        /// <summary>
        /// Wrapper traduzione termini
        /// </summary>
        /// <param name="lemma"></param>
        /// <returns></returns>
        public string traduci(string lemma)
        {
            return SteamWare.user_std.UtSn.Traduci(lemma);
        }
    }
}